Subject: Qutebrowser doesn't display embedded mp4.

From: jcguu95 <[email-masked]>
Date: Thu, 22 Apr 2021 08:12:54 -0500

Hello,

I'm on guix system with the latest `qutebrowser' from the official
channel. While reading this [site] I realize that embedded mp4 files do
not play well. Turning on qb again from the terminal allowed me to see
the complaints. I believe this could be related issues to OP, so decided
to post it here.

,----
| [5173:12:0421/182550.069329:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.373463:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.514768:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:12:0421/182550.516035:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.520021:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:1:0421/182550.528375:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.553097:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.553613:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.591314:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.591727:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5141:5156:0421/182557.327374:ERROR:ssl_client_socket_impl.cc(959)]
| handshake failed; returned -1, SSL error code 1, net_error -113
`----

-- Best, Jin

[site] <https://www.ramitmittal.com/blog/15-days-in-dired/>